Closed Bug 702154 Opened 9 years ago Closed 9 years ago

Bump Chatzilla compatibility for SeaMonkey 2.8 / Firefox 11.0

Categories

(Other Applications :: ChatZilla, defect)

defect
Not set
normal

Tracking

(Not tracked)

RESOLVED FIXED
mozilla11

People

(Reporter: InvisibleSmiley, Assigned: InvisibleSmiley)

References

Details

Attachments

(1 file)

+++ This bug was initially created as a clone of Bug #690151 +++

With the latest merge the compatibility for SeaMonkey should be changed to 2.8.* and for Firefox to 11.0.*
Attachment #574188 - Flags: review?(silver)
Attachment #574188 - Flags: review?(silver) → review+
Comment on attachment 574188 [details] [diff] [review]
patch [Checkin: comment 2]

http://hg.mozilla.org/chatzilla/rev/5e7d653c20c0
Attachment #574188 - Attachment description: patch → patch [Checkin: comment 2]
Status: ASSIGNED → RESOLVED
Closed: 9 years ago
Resolution: --- → FIXED
Target Milestone: --- → mozilla11
Blocks: 730689
Depends on: 690151
You need to log in before you can comment on or make changes to this bug.